Skip to main content
POST
/
Token
Get Token
curl --request POST \
  --url https://api.virtuoussoftware.com/Token \
  --header 'Authorization: Bearer <token>'
{
  "access_token": "abc123.....",
  "token_type": "bearer",
  "expires_in": 3599,
  "refresh_token": "zyx987...",
  "userName": "bobloblaw@loblaw.org",
  "twoFactorEnabled": "True",
  ".issued": "Thu, 10 Feb 2022 22:27:19 GMT",
  ".expires": "Thu, 10 Feb 2022 23:27:19 GMT"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

400 - application/json

OK

access_token
string
token_type
string
expires_in
integer
refresh_token
string
userName
string<email>
twoFactorEnabled
string
.issued
string<style>
.expires
string
Last modified on June 5, 2026